<h1 i18n="Analyses | @@analysis">
  Analyses
</h1>
<nz-tabset>
  <nz-tab i18n-nzTitle="Aktive Analysen | @@activeAnalyses" nzTitle="Active analyses">
    <div *ngIf="!activeAnalyses.length">
      <h1 i18n="no analyses | @@noAnalyses">No analyses</h1>
    </div>
    <div nz-row [nzGutter]="[16, 24]">
      <div nz-col [nzSpan]="6" *ngFor="let analysis of activeAnalyses">
        <app-analysis-card [providers]="providers" class="card" [analysis]="analysis"  [reloadList]="reloadList"></app-analysis-card>
      </div>
    </div>
  </nz-tab>
  <nz-tab i18n-nzTitle="Inaktive Analysen | @@inactiveAnalyses" nzTitle="Inactive analyses">
    <div nz-row [nzGutter]="[16, 24]">
      <div nz-col [nzSpan]="6" *ngFor="let analysis of inactiveAnalyses">
        <app-analysis-card [providers]="providers" class="card" [analysis]="analysis"  [reloadList]="reloadList"></app-analysis-card>
      </div>
    </div>
  </nz-tab>
</nz-tabset>
